RubyGems Navigation menu

twiauth 0.1.0

simple twitter authentication wrapper

Gemfile
          gem 'twiauth', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install twiauth
  
  
  
  
  
  
  

Authors:

  • Sascha Wessel

Owners:

Total downloads 4,630

For this version 1,265

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.rc3 - April 4, 2011 (7 KB)
  2. 1.0.0.rc2 - April 1, 2011 (7 KB)
  3. 1.0.0.rc1 - April 1, 2011 (7 KB)
  4. 0.1.0 - September 11, 2010 (7.5 KB)
  5. 0.0.2 - September 9, 2010 (7 KB)
Show all versions (7 total)

Runtime Dependencies: